QGIS Application - Feature request #1831
Multiple Selections for Legend in Map composer
2009-07-31 07:07 AM - dassouki -

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11891
Description

Sometimes a line/polygon layer will have 50+ different classifications, too which, I'd only want to show one or two. Instead of having to
click 50 times on the delete button every time | update my legend, | was wondering if multiple selections can be enabled

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 12:58 PM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Assignee deleted (nobody -)
